MediaWiki:Common.css

From WikiPathways

(Difference between revisions)
Jump to: navigation, search
Line 5: Line 5:
}
}
-
body.page-Help:WikiPathways_Webservice h1.firstHeading { display:none; }
+
body.page-WikiPathways_Webservice h1.firstHeading { display:none; }

Revision as of 14:30, 12 December 2008

.helphint.redBg {
        border-left: 10px solid #b22222; /* Red */
	background-color: #fee;  /* Pink */
	padding: 0.25em 0.5em;         /* 0.5em left/right */
}

body.page-WikiPathways_Webservice h1.firstHeading { display:none; }
Personal tools